@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;500;700&display=swap');
.header{
    background-color: black;
    background-position: center;
    background-size: cover;
    height: 100vh;
    margin-bottom: 40px;
}
.img-logo{
    width: 40px;
}
.description{
    display: flex;
     width: 100%;
}
.description .name{
    font-size: x-large;
    font-family: 'Dancing Script', cursive;
}
.lorem1{
    color: white;
    height: 100vh;
}

.lorem1 img{
    height: 100px;
    width: auto;
}
.lorem2{
    color: white;
    height: 100vh;
}
.lorem2 img{
    height: 200px;
    width: auto;
}
.works{
    margin-bottom: 200px;
}
.card{
    margin-bottom: 10px;
}
.card .col-lg-4{
    padding: 10px;
}
.card img{
    height: 200px;
    object-fit: cover;
}
.card-img-filter{
    filter: brightness(0.5);
}
.banner{
    padding: 50px;
    background: black;
}
.gallery{
    margin-top: 30px;
}
.gallery .col-lg-4{
    padding: 10px;
}
.gallery img{
    width: 100%;
    height: 250px;
    object-fit: cover;
}
.gallery img:hover{
    border: 5px solid #f7f7f7;
}
.item{
    width: 100%;
    height: auto;
}
@media (max-width: 1000px) {
    .lorem1 img{
        height: auto;
        width: 400px;
    }
    .lorem2 img{
        height: auto;
        width: 400px;
    }
}
@media (max-width: 900px) {
    /* .lorem1{
        color: white;
        height: 45vh;
    }
    .lorem2{
        color: white;
        height: 45vh;
    } */
    .lorem1 img{
        height: auto;
        width: 300px;
    }
    .lorem2 img{
        height: auto;
        width: 300px;
    }
}
@media (max-width: 768px) {
    .lorem1{
        color: white;
        height: 50vh;
    }
    .lorem2{
        color: white;
        height: 45vh;
    }
    .lorem1 img{
        height: auto;
        width: 300px;
    }
    .lorem2 img{
        height: auto;
        width: 300px;
    }
}

